A:link{
	font-weight:none;
	color:rgb(96,146,204);
	text-decoration:none;
	font-weight:bold;
}
A:visited{
	font-weight:none;
	color:rgb(96,146,204);
	text-decoration:none;
	font-weight:bold;
}
A:active{
	font-weight:none;
	color:rgb(96,146,204);
	text-decoration:none;
	font-weight:bold;
}
A:hover{
	font-weight:none;
	color:rgb(0,0,0);
	text-decoration:none;
	font-weight:bold;
}

body, td, p, span, div, ul, ol, li, menu
{
	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 11px;
}

strong,b{

	font-weight:bold;
}

.adresse{

	font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size:10px;
}